Se-Ed ezPack 'index.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184139 漏洞类型 跨站脚本
发布时间 2009-01-09 更新时间 2009-01-09
CVE编号 CVE-2009-0105 CNNVD-ID CNNVD-200901-094
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80636
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-094
|漏洞详情
EZpack4.2b2版本中的index.php存在跨站脚本攻击漏洞。远程攻击者可以借助prog操作中的mdfd参数,注入任意的web脚本或HTML。
|受影响的产品
Se-Ed Ezpack 4.2 Beta2
|参考资料

来源:BID
名称:33131
链接:http://www.securityfocus.com/bid/33131
来源:MILW0RM
名称:7680
链接:http://www.milw0rm.com/exploits/7680
来源:SREASON
名称:4890
链接:http://securityreason.com/securityalert/4890